CVE-2009-1914

Metadata

CVE-2009-1914
4.9
git.kernel.org, debian.org, kernel.org, openwall.com, securityfocus.com, ubuntu.com, exchange.xforce.ibmcloud.com
2009-06-04
2017-08-17 06:09

Description

The pci_register_iommu_region function in arch/sparc/kernel/pci_common.c in the Linux kernel before 2.6.29 on the sparc64 platform allows local users to cause a denial of service (system crash) by reading the /proc/iomem file, related to uninitialized pointers and the request_resource function.

Related Vulnerabilities

platform vulnerability
CVE-2009-1914